import { ContentConfig } from "/@/components/PageDetail";
import { httpDetail } from "/@/api/mobile/user";
const columns = [
  {
    field: "username",
    label: "卡号",
    span: 6
  },
  {
    label: "公司名称",
    field: "company_title",
    span: 6
  },
  {
    field: "card_title",
    label: "卡类型",
    span: 6
  },
  {
    label: "创建时间",
    field: "addtime",
    span: 6
  },

  {
    label: "有效开始时间",
    field: "starttime",
    span: 6
  },
  {
    label: "有效结束时间",
    field: "expiretime",
    span: 6
  },
  {
    label: "客户姓名",
    field: "name",
    span: 6
  },

  {
    field: "mobile",
    label: "手机号",
    span: 6
  },

  {
    field: "remark",
    label: "备注",
    span: 24
  }
];
const userDetailConfig: ContentConfig = {
  columns,
  apis: {
    httpDetail
  }
};

export default userDetailConfig;
